## bond-port

bond-port — Bond Port Settings

## Properties

Table 62.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---

    prio

    int32

    0

The port priority for bond active port re-selection during failover. A higher number means a higher priority in selection. The primary port has the highest priority. This option is only compatible with active-backup, balance-tlb and balance-alb modes.

    queue-id

    uint32

    0

The queue ID of this bond port. The maximum value of queue ID is the number of TX queues currently active in device.